package com.arms.api.admin.indexstatus.annotation;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
public @interface IndexStatusSnapShot {
	String value() default "index job";
	Class<?> clazz();
}
